Bug 480881 - old RHEL4 Ref Guide still published with no warning
old RHEL4 Ref Guide still published with no warning
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg (Show other bugs)
4.9
All Linux
low Severity low
: rc
: ---
Assigned To: Joshua Wulf
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 22:12 EST by Marc Bejarano
Modified: 2014-10-19 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-22 18:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Bejarano 2009-01-20 22:12:31 EST
going to a URL such as http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/ref-guide/ch-email.html still pulls up the stale info from an old release of the Reference Guide

one of the following should likely happen:
1) a redirect to the ToC of the current guide
2) a 404 just letting the unsuspecting reader know the URL is stale and the page has moved
3) a prominent header letting the reader know newer versions of the guide exist
Comment 3 Joshua Wulf 2010-04-22 18:00:25 EDT
We are moving the docs to a new website in the near future, and this will be addressed as part of that.

Note You need to log in before you can comment on or make changes to this bug.